
.divForm{
    text-align: center;
    width: 50%;
    margin:0 auto
}
.divForm p{
    font-weight: bold;
    font-size: 25px;
}
.formText{
    width: 60%;
    margin-bottom: 10px;
}
.formButton{
    position: relative;
    left:10px;
    width: 18%
}
.divForm table{
    border: #3c3c3c 1px solid;
background-color: #c1c1c1;
padding: 0;
width: 100%;
}
.divForm tr{
    list-style: none;
    margin:0 0  3px 0;
    background-color: #dedede;
    padding: 2px 5px;
}
.divForm table input[type=button]{
    cursor: pointer;
    position: relative;
    float: right;
    margin-right: 20px;
}
.divForm table .btnClm{
    width:10%;
}